/* Hide some stuff */
.ProductList .p-price, .product-nav {
    display: none;
}

.Breadcrumb {
    display: inherit;
}

.testimonials-flexslider p {
    padding: 15px 40px 15px 15px;
}

.TopMenu:before {
    top: 33px;
    bottom: inherit;
}

.menu-left {
    margin-top: 8px;
    margin-left: 11px;
}

.header-logo {
    margin-left: 15px;
}

.CartLink {
    margin-right: 17px;
}

.treeview {
    margin-bottom: 0 !important;
}

#ProductDetails h1 {
    padding-bottom: 5px;
}

.ProductList .pname {
    font-size: 1.3em;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}

.ProductList .Rating {
    text-align: center;
}

.productAttributeRuleCondition {
    margin-bottom: 5px;
}

.ProductSKU {
    opacity: .3;
}

.productAttributeList .productAttributeLabel label {
    margin-bottom: 5px !important;
}

#promobox {
    border: #009dd3 solid 5px;
    width: 100%;
    margin: 20px 0px 0px 0px;
}

.customComplyField .Label{
    display: none;
}

.BlockContent.PageContent.Content.Wide h3, .h3 {
    padding-bottom: 5px;
}

.PageContent ul {
    margin-left: 20px;
}

.contactForm {
    margin-top: 10px;
}

#CartEditProductFieldsForm .option.selected {
    border: 1px solid;
}

#ModalContainer {
    bottom: inherit !important;
}

/* Hide some stuff */
.ProductList .p-price, .product-nav {
    display: none;
}

.Breadcrumb {
    display: inherit;
}


.testimonials-flexslider p {
    padding: 15px 40px 15px 15px;
}

.TopMenu:before {
    top: 33px;
    bottom: inherit;
}

.menu-left {
    margin-top: 8px;
    margin-left: 11px;
}

.header-logo {
    margin-left: 15px;
}

.CartLink {
    margin-right: 17px;
    top: 0px;
}

.treeview {
    margin-bottom: 0 !important;
}

#ProductDetails h1 {
    padding-bottom: 5px;
}

.ProductList .pname {
    font-size: 1.3em;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}

.ProductList .Rating {
    text-align: center;
}

.productAttributeRuleCondition {
    margin-bottom: 5px;
}

.ProductSKU {
    opacity: .3;
}

.productAttributeList .productAttributeLabel label {
    margin-bottom: 5px !important;
}

.customComplyField .Label{
    display: none;
}

.BlockContent.PageContent.Content.Wide h3, .h3 {
    padding-bottom: 5px;
}

.PageContent ul {
    margin-left: 20px;
}

.contactForm {
    margin-top: 10px;
}

#CartEditProductFieldsForm .option.selected {
    border: 1px solid;
}

#ModalContainer {
    bottom: inherit !important;
}

.fit-finder-mobile-menu a {
    color: #FFF !important;
    background: #2e90cb !important;
}

#DrawerMenu a span {
    padding-left: 10px;
}

#DrawerMenu .fit-finder-mobile-menu a span {
    padding-left: 35px;
    position: relative;
}

.fit-finder-mobile-menu a span:before {
    content: '';
    height: 30px;
    width: 30px;
    position: absolute;
    top: -8px;
    left: 0;
    background-image: url('//cdn10.bigcommerce.com/r-88baf6d4c54bf537913cf631ab93dd1beb6c48ac/themes/ClassicNext/images/configurator/title-icon.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 80%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.JabraHeader {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/jabra-header-image1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 85vh;
    background-position: center bottom;
    position: relative;
}

.JabraComfort {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/jabra-comfort.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 62vh;
    background-position: right bottom;
    position: relative;
}

.JabraSecure {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/jabra-secure.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: center bottom;
    position: relative;
}

.JabraFit {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/jabra-fit.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: left bottom;
    position: relative;
}

.homepageheaderwinterheaderimage {
    background-image: url(https://cdn2.bigcommerce.com/server3000/67237/product_images/uploaded_images/winterbannerwebsite2020-notext.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: left top;
    position: relative;
}

.homepageheroappv2 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/homepageheroappv2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    position: relative;
}

.HomepageHeaderTest1 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/airpods-pro-homepage-white-image2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 85vh;
    background-position: left bottom;
    position: relative;
}

.HomepageHeaderTest {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/airpods-homepage-black-try3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: right bottom;
    position: relative;
}

.HomepageHeaderTest2 {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/galaxy-buds-stone-background-3.0-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: left bottom;
    position: relative;
}
.HomepageHeaderAware {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/aware-pro-homepage-5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: right bottom;
    position: relative;
}
.HomepageHeaderAware2 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/exercising-outside-desktop-blank2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    position: relative;
}
.HomepageHeaderGaming {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/gaming-at-home-desktop.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: right bottom;
    position: relative;
}
.HomepageHeaderGaming2 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/gaming-from-home-desktop2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    position: relative;
}
.HomepageHeaderWorking {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/working-at-home-desktop.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
    position: relative;
}
.HomepageTrueGrip {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/homepage_hero_truegrip.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-position: right bottom;
    position: relative;
}
.HomepageSoftCONNECT {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/comply-softconnect-airpods.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-position: right bottom;
    position: relative;
}

.HomepageIsolationTest {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/mee-audio-banner4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-position: right bottom;
    position: relative;
}

.HomepageIsolation {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/homepage_hero_isolation.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    background-position: right bottom;
    position: relative;
}

.HomeSplitJabra {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/jabra-charger-truegrip.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    background-position: center;
}

.HomeSplitApple {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/apple-split-header2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center center;
    height: 50vh;
}

.HomeSplitEchoBuds {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/echo-buds-split-header1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center center;
    height: 50vh;
}

.HomeSplitSamsung {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/samsung-charger-truegrip.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    background-position: center;
}

.HomeSplitWorking {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/working-from-home-final-4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
    height: 65vh;
}

.HomeSplitExercise {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/exercising-from-home-final-4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
    height: 65vh;
}

.HomeSplitExercise2 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/exercising-outside-mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
    height: 65vh;
}

.HomeSplitGaming {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/gaming-from-home-final-4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
    height: 65vh;
}

.StoreHeader {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/store-page-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.StoreHeaderTest {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/airpods-homepage-black-try1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}
.IsolationHeader {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/isolation-category-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.SportProHeader {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/sport-pro-category-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.ComfortHeader {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/comfort-category-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.TrueGripHeader {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/truegrip-category-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.DistributorHeader {
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/distributor-page-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.hpA {
    font-weight: bold;
    border: solid #000;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #fff !important;
    color: #000 !important;
    font-size: 15pt;
}

.hpA:hover {
    font-weight: bold;
    border: solid #000;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #000 !important;
    color: #fff !important;
    font-size: 15pt;
}

.JabraBtn {
    border: solid #ffd100 3px;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #ffd100;
    color: #000 !important;
    font-size: 12pt;
    font-weight: 400;
    line-height: 1.5;
    padding: 16px 35px;
}

.JabraBtn:hover {
    border: solid #ffd100 3px;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #333333;
    color: #ffd100 !important;
    font-size: 12pt;
    font-weight: 400;
    line-height: 1.5;
    padding: 16px 35px;
}

.BuyButton {
    font-weight: bold;
    border: solid #2e90cb;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #2e90cb !important;
    color: #fff !important;
    font-size: 15pt;
}

.BuyButton:hover {
    font-weight: bold;
    border: solid #2e90cb;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #fff !important;
    color: #2e90cb !important;
    font-size: 15pt;
}

.FitFinderButton {
    font-weight: bold;
    border: solid #cb2e42;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #cb2e42 !important;
    color: #fff !important;
    font-size: 15pt;
}
.FitFinderButton2 {
    font-weight: bold;
    border: solid #cb2e42;
    border-radius: 20px;
    padding: 10px 20px;
    background-color: #cb2e42 !important;
    color: #fff !important;
    font-size: 7pt;
}
.FitFinderButton:hover {
    font-weight: bold;
    border: solid #cb2e42;
    border-radius: 47px;
    padding: 10px 20px;
    background-color: #fff !important;
    color: #cb2e42 !important;
    font-size: 15pt;
}
.ProductImage {
    transition: transform .5s; /* Animation */
  width: 55%;
  margin: 0 auto;
}

.ProductImage:hover {
    transform: scale(1.2);
}

.panel-heading  a:before {
   font-family: 'Glyphicons Halflings';
   content: "\e114";
   float: right;
   transition: all 0.5s;
}

.panel-heading.active a:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* Sennheiser Landing Page */
.introSenn {
    position: absolute; 
    top: 30%; 
    left: 6%; 
    width: 34%;
}

.sennP {
    font-size: 14pt; 
    line-height: 31px;
}

.cardSenn {
    text-align: center;
    margin-bottom: 40px;
}

.cardImageSenn {
    width: 60%;
}

.sennBtn {
    border-color: #0085bf;
    background: #0085bf;
    color: #fff !important;
    margin: 0 0 20px 0;
    padding: 10px 20px 10px 20px;
    border: 1px solid;
    font-family: "sh-new-regular", Arial, "Helvetica Neue", Helvetica, sans-serif;
    overflow: hidden;
}

@media(max-width: 1199px){
    .sennP {
        font-size: 11pt;
    }
}

@media (min-width: 992px) {
    .desktopSenn {
        display: block;
    }
    .mobileSenn {
        display: none;
    }
}

@media (max-width: 991px) {
    .desktopSenn {
        display: none;
    }
    .mobileSenn {
        display: block;
    }
}


/* Sennheiser page end */


/* Jaybird page */

.introJaybird h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 82px;
    color: #fff;
    line-height: 68px;
    margin-bottom: -15px;
}

.cardJaybird {
    background-color: #f0f0f0;
    border: #fff solid 10px;
    height: 640px;
}

.cardJaybird h3 {
    color: #000; 
    text-align: center; 
    padding-top: 20px; 
    font-size: 22pt; 
    letter-spacing: -1px;
}

.jaybirdA {
    margin-top: 10px;
    padding: 15px 80px;
    background-color: #000;
    color: #fff !important;
    border-radius: 2px;
    font-size: 12pt;
}

.jaybirdA:hover {
    margin-top: 10px;
    padding: 15px 80px;
    background-color: #fff;
    border: #000 solid 2px;
    border-radius: 2px;
    color: #000 !important;
}

#wrapperJaybird {
    display: flex;
    justify-content: center;
    margin-left: 10%;
    padding-left: 20%;
    padding-right: 10%;
}
 
#parentJaybird {
    width: 671px;
    height: 426px;
    background-image: url(https://www.complyfoam.com/product_images/uploaded_images/jaybird-x4-close-up.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}

#childJaybird {
    position: relative;
    top: 9%;
    right: 38%;
    background: #f6f6f6 !important;
    padding: 30px !important;
    width: 300px;
    height: 300px;
}

#childJaybird h1 {
    font-size: 19pt;
}

#childJaybird p {
    line-height: 26px;
    margin-bottom: 20px;
    font-size: 12pt;
}

@media (min-width: 768px) {
    .desktopJaybird {
        display: block;
    }
    .mobileJaybird {
        display: none;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    #childJaybird {
        top: 2.5%;
    }
    #wrapperJaybird {
        margin-left: 10%;
        padding-left: 21%;
        padding-right: 9%;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .introJaybird h1{
        font-size:61px;
        line-height: 52px;
    }
    #childJaybird {
        position: relative;
        top: 3%;
        right: 39%;
        background: #f6f6f6 !important;
        padding: 23px !important;
        width: 275;
        height: 275px;
    }
    #parentJaybird {
        width: 536px;
        height: 330px;
    }
    #wrapperJaybird {
        margin-left: 0%;
        padding-left: 28%;
        padding-right: 0%;
    }
    .cardJaybird {
        height: 588px;
    }
    .jaybirdA {
        margin-top: 10px;
        padding: 15px 34px;
        background-color: #000;
        color: #fff !important;
        border-radius: 2px;
        font-size: 14pt;
    }
}

@media (max-width: 768px) {
    .desktopJaybird {
        display: none;
    }
    .mobileJaybird {
        display: block;
    }
    .cardImageJaybird {
        max-width: 60% !important;
    }
    .cardJaybird {
        text-align: center;
    }
    .mobileJaybird p {
        font-size: 11pt;
        line-height: 23px;
        color: #666;
    };

    .mobileJaybird h1 {
        font-size: 38pt;
        line-height: 30px;
    }
}

@media (max-width: 600px) {
    .cardJaybird {
        height: 540px;
    }
}

/* Jaybird page end */

/* RHA page */

.introRHA h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    color: #fff;
    line-height: 68px;
    margin-bottom: -15px;
}

.cardRHA {
    border: #fff solid 1px;
    height: 400px;
    margin-top: 30px;
}

.cardRHA h3 {
    color: #000; 
    text-align: center; 
    padding-top: 20px; 
    font-size: 22pt; 
    letter-spacing: -1px;
}

.rhaA {
    border: 1px solid #262626;
    border-radius: 3px;
    color: #fff !important;
    background: #262626;
    font-weight: normal;
    padding: 5px 28px;
}

.rhaA:hover {
    border: 1px solid #262626;
    border-radius: 3px;
    color: #262626 !important;
    background: #fff;
    font-weight: normal;
    padding: 5px 28px;
}

@media (min-width: 768px) {
    .desktopRHA {
        display: block;
    }
    .mobileRHA {
        display: none;
    }
}

@media (min-width: 992px) {
    .textRHA {
        padding-top: 15%;
        padding-bottom: 15%;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .introRHA h1{
        font-size:61px;
        line-height: 52px;
    }
    .cardRHA {
        height: 588px;
    }
}

@media (max-width: 768px) {
    .desktopRHA {
        display: none;
    }
    .mobileRHA {
        display: block;
    }
    .cardImageRHA {
        max-width: 60% !important;
    }
    .cardRHA {
        text-align: center;
    }
    .mobileRHA h1 {
        font-size: 28pt;
        line-height: 30px;
    }
    .mobileRHA h2 {
        color: #000;
    }
}

@media (max-width: 600px) {
    .cardRHA {
        height: 540px;
    }
}

/* RHA page end */

/* Razer page */

.razerBtn {
    background-color: #44d62c;
    color: #000 !important;
    padding: .3125rem .625rem;
    font-size: 12pt;
    vertical-align: middle;
    width: auto;
    border-radius: .1875rem;
    text-align: center;
    font-weight: bold;
}

@media (max-width: 768px) {
    .respTextRazer {
        text-align: center;
    }
}

/* Razer page end */

/* Kygo page */

.kygoA {
    padding: 10px 25px 10px 25px;
    border: 3px solid #fff;
    color: #fff !important;
}

.kygoB {
    padding: 10px 25px 10px 25px;
    border: 3px solid #000;
    color: #000 !important;
}

.rowKygo {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.col-container-kygo {
    display: flex !important;
    width: 100%;
}

.col-kygo {
    flex: 1 !important;
}

@media (max-width: 768px) {
    .respTextKygo {
        text-align: center;
    }
    .desktopKygo {
        display: none !important;
    }
    .mobileKygo {
        display: block;
    }
}

@media (min-width: 768px) {
    .respTextKygo {
        text-align: center;
    }
    .desktopKygo {
        display: block;
    }
    .mobileKygo {
        display: none !important;
    }
}



/* Kygo page end */




/* SoundOFF page start */

.soundoffHeader {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/soundoff_hero.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 305px;
    padding-bottom: 59px;
    background-position: center;
    position: relative;
}

.soundoffrow {
    width: 80%;
    max-width: 1080px;
    margin: auto;
}

.soundoffTitle {
    font-family: Open Sans, Arial, sans-serif !important; 
    -webkit-font-smoothing: antialiased !important; 
    padding-bottom: 10px;
}

@media only screen and (max-width: 980px) {
    .soundoffrow{
        width: 80%;
        max-width: 80%;
    }
}

/* SoundOFF page end */



    
@media (max-width: 767px) {
    .header-logo { margin-top: 55px; margin-left: 0; }
    .column-footer-1 { clear: both; }
    #BrandCarousel .owl-item .item {
        text-align: center;
    }
    .newsletter-subscription .social {
        margin-right: 0;
    }
    .TopMenu .customer-area a.icon-custommer:before {
        /*background: url("//cdn3.bigcommerce.com/s-8xcxn3/templates/__custom/images/icon-mobile_2x.png") no-repeat scroll -85px 2px !important;*/
        content: "";
        top: 40%;
        left: 50%;
        position: absolute;
        width: 35px;
        height: 19px;
        margin: -3px 0 0 -11px;
        background-size: 350px !important;
    }
    .TopMenu .CartLink a#ShowDropdownCart:before {
        /*background: url("//cdn3.bigcommerce.com/s-8xcxn3/templates/__custom/images/icon-mobile_2x.png") no-repeat scroll -255px 2px !important;*/
        content: "";
        top: 50%;
        left: 50%;
        position: absolute;
        width: 35px;
        height: 21px;
        margin-left: -24px;
        margin-top: -7px;
        background-size: 350px !important;
    }
    #DrawerMenu #SideCategoryList h3 {
        display: block !important;
    }
}

@media only screen and (min-width: 675px) and (max-width: 991px) {
    #home .col-md-4 {
        float: left;
        width: 33.3333333333%;
    }

}

@media (max-width: 675px) {
    #home .col-md-4 img {
        margin: 0 auto;
    }
    .productlist-page .ProductList {
        padding-top: 95px;
    }
    .productlist-page .ProductImage.QuickView a {
        height: inherit !important;
    }
}

@media (max-width: 500px) {
    .feature .col-xs-12.filter-app-init img { margin-left: 1em; }
    .feature .col-xs-12.video-modal-init img { margin-left: 2em; }
}

@media only screen and (min-width: 501px) and (max-width: 767px) {
    .feature .col-xs-12.filter-app-init img { margin-left: 6%; }
    .feature .col-xs-12.video-modal-init img { margin-left: 8%; }
}

@media (max-width: 768px) {
    .CartLink {
        margin-right: 0;
    }
    .desktop {
        display: none;
    }
}

@media (min-width: 769px) {
    .mobile {
        display: none;
    }
}

a.EstimateShippingLink {
display: none;
}

#CategoryHeading {
    margin-top: 35px;
}

.FloatRight.AmazonPaymentsCheckout.RemoteCheckout.CheckoutButton {
    text-align: center;
}

.apple-pay-checkout-button {
  width: 175px; /* apple specified minimum is 175px, there is no maximum */
  height: 32px; /* apple specified minimum is 32px, maximum is 64px */
  padding-top: 5px;
}

.fit-finder-mobile-menu a {
    color: #FFF !important;
    background: #2e90cb !important;
}

#DrawerMenu a span {
    padding-left: 10px;
}

#DrawerMenu .fit-finder-mobile-menu a span {
    padding-left: 35px;
    position: relative;
}

.fit-finder-mobile-menu a span:before {
    content: '';
    height: 30px;
    width: 30px;
    position: absolute;
    top: -8px;
    left: 0;
    background-image: url('//cdn10.bigcommerce.com/r-88baf6d4c54bf537913cf631ab93dd1beb6c48ac/themes/ClassicNext/images/configurator/title-icon.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 80%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.carousel-review-title {
  clear: both;
}

.ReleaseDate {
    background-color: #fff;
    border-color: #fff;
    font-size: 14pt;
    font-weight: bold;
}

@media (max-width: 767px) {
    .header-logo { margin-top: 35px; margin-left: 0; }
    .column-footer-1 { clear: both; }
    #BrandCarousel .owl-item .item {
        text-align: center;
    }
    .newsletter-subscription .social {
        margin-right: 0;
    }
    .TopMenu .customer-area a.icon-custommer:before {
        /*background: url("//cdn3.bigcommerce.com/s-8xcxn3/templates/__custom/images/icon-mobile_2x.png") no-repeat scroll -85px 2px !important;*/
        content: "";
        top: 40%;
        left: 50%;
        position: absolute;
        width: 25px;
        height: 19px;
        margin: -3px 0 0 -11px;
        background-size: 350px !important;
    }
    .TopMenu .CartLink a#ShowDropdownCart:before {
        /*background: url("//cdn3.bigcommerce.com/s-8xcxn3/templates/__custom/images/icon-mobile_2x.png") no-repeat scroll -255px 2px !important;*/
        content: "";
        top: 50%;
        left: 50%;
        position: absolute;
        width: 35px;
        height: 21px;
        margin-left: -24px;
        margin-top: -7px;
        background-size: 350px !important;
    }
    #DrawerMenu #SideCategoryList h3 {
        display: block !important;
    }
}

@media only screen and (min-width: 675px) and (max-width: 991px) {
    #home .col-md-4 {
        float: left;
        width: 33.3333333333%;
    }
}

@media (max-width: 675px) {
    #home .col-md-4 img {
        margin: 0 auto;
    }
    .productlist-page .ProductList {
        padding-top: 95px;
    }
    .productlist-page .ProductImage.QuickView a {
        height: inherit !important;
    }
}

@media (max-width: 500px) {
    .feature .col-xs-12.filter-app-init img { margin-left: 1em; }
    .feature .col-xs-12.video-modal-init img { margin-left: 2em; }
}

@media only screen and (min-width: 501px) and (max-width: 767px) {
    .feature .col-xs-12.filter-app-init img { margin-left: 6%; }
    .feature .col-xs-12.video-modal-init img { margin-left: 8%; }
}

@media (max-width: 1199px) {
    .StoreHeader {
        height: 51vh;
    }
    .IsolationHeader {
        height: 51vh;
    }
}

@media (max-width: 9px) {
    .StoreHeaderTest {
        height: 768px;
    }
}

@media (max-width: 768px) {
    .CartLink {
        margin-right: 0;
    }
}

a.EstimateShippingLink {
display: none;
}

#CategoryHeading {
    margin-top: 35px;
}

.FloatRight.AmazonPaymentsCheckout.RemoteCheckout.CheckoutButton {
    text-align: center;
}

.apple-pay-checkout-button {
  width: 175px; /* apple specified minimum is 175px, there is no maximum */
  height: 32px; /* apple specified minimum is 32px, maximum is 64px */
  padding-top: 5px;
}

/* About page 2020 start */

.about1 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/jabra-charger-stone-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: left bottom;
    position: relative;
}

.about2 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/rha-comply-banner-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: left bottom;
    position: relative;
}

.about3 {
    background-image: url(https://cdn1.bigcommerce.com/server3000/67237/product_images/uploaded_images/sony-main-page-highlight-8.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-position: left bottom;
    position: relative;
}


